const myPages = {
  da: "/da/webview/scandic-friends/mine-sider",
  de: "/de/webview/scandic-friends/mein-profil",
  en: "/en/webview/scandic-friends/my-pages",
  fi: "/fi/webview/scandic-friends/minun-sivujani",
  no: "/no/webview/scandic-friends/mine-sider",
  sv: "/sv/webview/scandic-friends/mina-sidor",
}

export const overview = {
  da: `${myPages.da}/oversigt`,
  de: `${myPages.de}/uberblick`,
  en: `${myPages.en}/overview`,
  fi: `${myPages.fi}/yleiskatsaus`,
  no: `${myPages.no}/oversikt`,
  sv: `${myPages.sv}/oversikt`,
}

export const benefits = {
  da: `${myPages.da}/fordele`,
  de: `${myPages.de}/vorteile`,
  en: `${myPages.en}/benefits`,
  fi: `${myPages.fi}/etuja`,
  no: `${myPages.no}/fordeler`,
  sv: `${myPages.sv}/formaner`,
}

export const points = {
  da: `${myPages.da}/point`,
  de: `${myPages.de}/punkte`,
  en: `${myPages.en}/points`,
  fi: `${myPages.fi}/pisteet`,
  no: `${myPages.no}/poeng`,
  sv: `${myPages.sv}/poang`,
}

export const programOverview = {
  da: `/da/webview/about-scandic-friends`,
  de: `/de/webview/about-scandic-friends`,
  en: `/en/webview/about-scandic-friends`,
  fi: `/fi/webview/about-scandic-friends`,
  no: `/no/webview/om-scandic-friends`,
  sv: `/sv/webview/om-scandic-friends`,
}

const refreshUrl = {
  da: `/da/webview/refresh`,
  de: `/de/webview/refresh`,
  en: `/en/webview/refresh`,
  fi: `/fi/webview/refresh`,
  no: `/no/webview/refresh`,
  sv: `/sv/webview/refresh`,
}

export const webviews = [
  ...Object.values(benefits),
  ...Object.values(overview),
  ...Object.values(points),
  ...Object.values(programOverview),
  ...Object.values(refreshUrl),
]

export const myPagesWebviews = [
  ...Object.values(benefits),
  ...Object.values(overview),
  ...Object.values(points),
]

export const loyaltyPagesWebviews = [...Object.values(programOverview)]

export const refreshWebviews = [...Object.values(refreshUrl)]
